Supporto » Installazione e Aggiornamento » WordPress 5.9 e Yoast SEO

  • Buonasera a tutti.
    Sono una designer di gioielli, per cui la programmazione non è il mio campo.
    Dopo un aggiornamento automatico di Yoast SEO (da 17.9 a 18.0), WordPress mi ha inviato una mail di notifica dicendo che c’era un problema di compatibilià.
    Così, accedendo al sito, ho aggiornato WordPress alla versione 5.9.
    Sapete dirmi se ho risolto il problema?
    Nel caso di no, chi dovrei contattare WordPress o il mio host?

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Ciao Lisa,

    Grazie per aver aperto un thread su WordPress.org. Sono Matteo, piacere di conoscerti.

    Come indicato nel regolamento del Forum, non esiste “l’assistenza WordPress”. Tutti quelli che rispondono a questo forum lo fanno perchè hanno scelto volontariamente di contribuire a WordPress. Nessuno gliel’ha chiesto e nessuno è obbligato a farlo. Se vuoi, puoi rispondere anche tu ad un thread su questo forum ed aiutare l’utente. Detto questo, proviamo a capire meglio insieme ciò che sta accadendo.

    Riesci a copiarmi qui la mail che hai ricevuto da WordPress dopo l’aggiornamento?

    Grazie,
    Matteo

    Chi ha creato la discussione pongos

    (@lisamarco)

    Ciao Matteo,
    La mail che mi è arrivata è questa sotto. L’unica cosa che cambia è la versione di WordPress perchè ora ho la 5.9 dopo aver fatto l’aggiornamento.

    “`Ciao!

    WordPress, a partire dalla versione 5.2, ha una funzionalità integrata che rileva quando un plugin o un tema provoca un errore irreversibile sul tuo sito e ti avvisa con questa email automatica.

    In questo caso, WordPress ha incontrato un errore con uno dei tuoi plugin, Yoast SEO.

    Per prima cosa, vai al tuo sito web e controlla se ci sono problemi visibili. Successivamente, vai nella pagina in cui è stato rilevato l’errore e verifica se c’è qualche problema visibile.

    Contatta il tuo host per richiedere assistenza per una investigazione più approfondita di questo problema.

    Se il tuo sito appare danneggiato e non puoi accedere normalmente alla tua bacheca, WordPress ora ha una speciale “modalità di ripristino”. Ciò ti consente di accedere in modo sicuro alla tua bacheca per controllare cosa non va.

    Se cerchi aiuto per questo problema, ti potrebbero essere chieste alcune delle seguenti informazioni:
    Versione di WordPress 5.8.3
    Tema corrente: Photoway child (versione 1.1.0)
    Plugin corrente: Yoast SEO (versione 18.0)
    Versione PHP 7.4.27`”

    Basta aver aggiornato WordPress o è meglio se contatto il mio host?

    Grazie per l’aiuto

    Ciao @lisamarco,

    Perdona il ritardo nella risposta ma sono stato un po’ impegnato in questo mese.

    Purtroppo abbiamo ancora troppe poche informazioni per capire cosa è successo. Vedo che usi un tema che, ad occhio, sembra un child. Quello può essere qualcosa da tenere in considerazione. Il problema si è verificato di nuovo dopo l’update a 5.9? La versione PHP sembra abbastanza ok.

    In linea generale, in questi casi il mio consiglio è quello di sentire il tuo hosting se puoi. Loro hanno accesso alla macchina e ai file del tuo sito e possono intervenire e risolvere il problema (o almeno aiutarti ad identificarlo) direttamente. Qui possiamo solo darti indicazioni generiche, preci l’hosting può trovare il problema più velocemente.

    Naturalmente, per ogni cosa, resto qui.

    Un saluto,
    Matteo

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Devi essere collegato per rispondere a questo topic.